SELECT Код_исполнения_регулятора INTO #TmpTable FROM Справочник_исполнений_регуляторов
SET IDENTITY_INSERT Справочник_исполнений_регуляторов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_исполнения_регулятора = 1) INSERT INTO Справочник_исполнений_регуляторов (Описание,Код_исполнения_регулятора) VALUES ('электромеханическое',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_исполнения_регулятора = 2) INSERT INTO Справочник_исполнений_регуляторов (Описание,Код_исполнения_регулятора) VALUES ('тиристорное',2)

SET IDENTITY_INSERT Справочник_исполнений_регуляторов OFF
DROP TABLE #TmpTable
